@import url('https://fonts.googleapis.com/css2?family=Archivo:wght@100..900&display=swap');


:root {
    --body-font-family: 'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
    --heading-font-family: 'Archivo', sans-serif;
}

.section.sec-banner{
    color: var(bs-dark);
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-primary);
}
.sec-banner .carousel-control-next, .sec-banner .carousel-control-prev{
    color: var(--bs-dark);
}

    #site-footer .footer-details .text .title,
    #site-footer .footer-details .text .address,
    #site-footer .footer-details .text p.phone { color:#000 }

   .site-footer .links .component-nav .nav .nav-link { display:inline-block }
   .site-footer .links .component-nav li:not(:first-child)::before { content:'|'; opacity:0.5 }
   


    main#site-main:before { display:none }

    .top-nav .title { color:var(--bs-primary) }
    

    .more-news .layout-grid .page-details,
    .gallery .page-details,
    .gallery .component-gallery .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background-image:url(/assets/Texture_Component_Header-8-.png)}
    
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary)}
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status,
    .sec-scoreboard .component-scoreboard.layout-standard .card { color:var(--bs-secondary) }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a { color:var(--bs-primary)!important }
    .component-scoreboard.layout-standard .slick-list,
    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary) }

    .site-footer .component-banner.layout-flex .item img { max-height:5rem }
    #site-footer .footer-details .text { color:var(--bs-secondary) }
    .site-footer .media img { max-height:5rem }

    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before,
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after { background:var(--bs-tertiary)}
    .section.sec-countdown .component-countdown ul.countdown .countdown-label { opacity:1 }
    .section.sec-countdown .container .ps-component.component-countdown > div { background:var(--bs-secondary); background-image:url(/assets/Texture_Next_Event-9-.png); background-position:50% 50%}

/*
    .section.sec-countdown .container { background:var(--bs-secondary); background-image:url(/assets/Texture_Next_Event-9-.png)}
*/
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute!important; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto; }

    .section.sec-parallax,
    .section.sec-aotw,
    .section.sec-videos,
    .footer-logos,
    .section.sec-standings { display:none }


    .section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, 
    .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator { text-align:left}
    
@media(min-width: 992px) {

    .macro-primary-navigation a.site-logo img { top: 0.5rem; max-height:6rem!important  }
    .macro-primary-navigation a.site-logo { min-width: 10rem }
    .site-header .menu { padding-right:1rem }

    .site-header .social-links:before { background-color: var(--bs-tertiary); background-image: url(/assets/Texture_Header-9-.png) }
    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary) }

    .top-nav .title {  padding:1.75rem 1rem }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-tertiary)!important }
    .sec-top-stories .right-col .carousel-indicators .item.active .date:after { background:#fff!important }

    .section.sec-countdown .container { padding-top:0.75rem!important; padding-bottom:0.75rem!important }
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 { font-size:1.5rem!important }
    .section.sec-countdown .component-countdown ul.countdown .countdown-digit span { font-size:4rem }

    .site-header .social-links .component-nav .nav a.nav-link:hover { color:var(--bs-secondary); opacity:0.7 }

}


    .macro-secondary-navigation nav.navbar .navbar-secondary-thumbnail { display:none!important }
    .site-header .secondary-navigation { background:var(--bs-secondary)!important }
    .site-footer { background:#fff!important; border-top:2px solid var(--bs-secondary) }

/*
    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon { background:var(--bs-primary)}
*/

    .sec-scoreboard .layout-wrapper button.slick-arrow:focus,
    .sec-scoreboard .layout-wrapper button.slick-arrow:hover { background:var(--bs-primary); color:#fff; filter:unset }


@media(min-width: 992px) and (max-width:1199px) {

    .primary-nav-wrapper > .container { max-width:100% }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .25rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:0.875rem }

}

@media(min-width: 1200px) and (max-width:1399px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .5rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }

}

@media(min-width: 1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding:2rem 0.5rem!important }

}

@media screen and (max-width: 991px) {
    
    .top-nav > .container > div > div { display:block!important; flex:unset!important }

}


@media screen and (max-width: 991px) {

    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 { font-size:2rem!important; }
    .section.sec-countdown .component-countdown ul.countdown .countdown-digit span { font-size: 2.5rem!important; }
    .section.sec-countdown .component-countdown .details { width: 100%; padding: 1rem; }
    .section.sec-countdown .component-countdown .contents { position: relative; padding: 1rem; }
    .section.sec-countdown .component-countdown > .d-flex { flex-direction: column!important; }
    .section.sec-countdown .component-countdown .contents:before { left: 0; border: 0; height: 100%; top: 0; }
    .sec-countdown .container { max-width: unset; }
    .section.sec-countdown .component-countdown > .d-flex { gap: 0!important }
    .section.sec-countdown .component-countdown.layout-standard .countdown-container > ul { margin-bottom: 0!important; }
    .section.sec-countdown .component-countdown ul.countdown .countdown-label { bottom: 0; }
    .component-countdown.layout-standard .countdown-digit { margin-bottom: 1rem }
}

@media screen and (max-width: 767px) {

    .top-nav .title { letter-spacing:0 }

}